Information

Description
NuClear project messaging Apache Kafka infrastructure
Version
2.3.4
Project Url
View on NuGet: http://www.nuget.org/packages/2GIS.NuClear.Messaging.Transports.Kafka

Dependencies

Here are the packages that version 2.3.4 of 2GIS.NuClear.Messaging.Transports.Kafka depends on.

2GIS.NuClear.Messaging.API : (2.3.4) 2GIS.NuClear.Settings.API : (1.2.0) 2GIS.NuClear.Tracing.API : (2.2.0) Confluent.Kafka.StrongName : (0.11.1)

Authors

 

Installing with NuGet

PM> Install-Package 2GIS.NuClear.Messaging.Transports.Kafka

Packages that Depend on 2GIS.NuClear.Messaging.Transports.Kafka

PackageLatest VersionTags
2GIS.NuClear.OperationsProcessing.Transports.Kafka 5.5.4 operations processing apache kafka